init 1:
    $ renpy.music.register_channel("sound4", "voice", False)
    $ mods["How_Alice_root_should_have_ended"] = u"Чай с тортом"
    $ mod_tags["How_Alice_root_should_have_ended"] = ["gameplay:kinetic","length:day","protagonist:male","character:Семён","character:Алиса"]
    
    #$ colors['message1'] = {'night': (192, 192, 192, 255), 'sunset': (192, 192, 192, 255), 'day': (192, 192, 192, 255), 'prolog': (192, 192, 192, 255)}
    #$ store.names_list.append('message1')
    $ message1 = Character(u"Симон",
        color = "#c0c0c0",
        what_color = "#E2C778",
        drop_shadow = [ (2, 2) ],
        drop_shadow_color = "#000",
        what_drop_shadow = [ (2, 2) ],
        what_drop_shadow_color = "#000")

    #$ colors['message2'] = {'night': (192, 192, 192, 255), 'sunset': (192, 192, 192, 255), 'day': (192, 192, 192, 255), 'prolog': (192, 192, 192, 255)}
   # $ store.names_list.append('message2')
    $ message2 = Character(u"Элис",
        color = "#c0c0c0",
        what_color = "#E2C778",
        drop_shadow = [ (2, 2) ],
        drop_shadow_color = "#000",
        what_drop_shadow = [ (2, 2) ],
        what_drop_shadow_color = "#000")
        
   # $ colors['av'] = {'night': (230, 0, 0, 255), 'sunset': (230, 0, 0, 255), 'day': (230, 1, 1, 255), 'prolog': (230, 0, 0, 255)}
    #$ store.names_list.append('av')
    $ av = Character(u"Витя",
        color = "#e60000",
        what_color = "#E2C778",
        drop_shadow = [ (2, 2) ],
        drop_shadow_color = "#000",
        what_drop_shadow = [ (2, 2) ],
        what_drop_shadow_color = "#000")
        
    #$ colors['ab'] = {'night': (0, 182, 39, 255), 'sunset': (0, 234, 50, 255), 'day': (0, 234, 50, 255), 'prolog': (0, 234, 50, 255)}
    #$ store.names_list.append('ab')
    $ ab = Character(u"Александр",
        color = "#00f332",
        what_color = "#E2C778",
        drop_shadow = [ (2, 2) ],
        drop_shadow_color = "#000",
        what_drop_shadow = [ (2, 2) ],
        what_drop_shadow_color = "#000")
    
init python:
    def set_name(who,name):
            gl = globals()
            gl[who+"_name"] = name
    def meet(who, name):
        set_name(who,name)
label How_Alice_root_should_have_ended:
    $ th_prefix = "«"
    $ th_suffix = "»"
    
    $ set_name('message1',u"Симон")
    $ set_name('message2',u"Элис")
    $ set_name('av',u"Витя")
    $ set_name('ab',u"Александр")
    
    $ backdrop = "epilogue"
    
    $ new_chapter(-1, u"Эпилог")
    
    $ prolog_time()
    
    scene black
    with dissolve
    
    $ renpy.pause(1)
    play sound sfx_bus_interior_moving fadein 1
    scene anim intro_2
    with dissolve2
    $ renpy.pause(2, hard=True)
    scene anim intro_4
    with dissolve2
    $ renpy.pause(2, hard=True)
    scene anim intro_9
    with dissolve2
    window show
    "Автобус 410 неспешно ехал, преодолевая вечернюю пробку на припорошённой снегом мостовой."
    "Я возвращался домой в хорошем настроении." 
    "План-минимум на сегодня выполнен: попрактиковался на гитаре, вместе с друзьями заказал пару инструментов японской и американской сборки, побеседовал с несколькими пришедшими на прослушивание."
    "Нам требовался басист. За всё время, проведённое в музыкальной студии, его место оставалось вакантным. Мы не игнорировали тех, кто не планировал быть именно басистом, любому таланту нашлось бы занятие в группе."
    "К сожалению, ни один из добровольцев по результатам придирчивого собеседования не прошёл."
    stop sound
    play sound sfx_bus_stop # Замена sfx_intro_bus_stop_sigh на sfx_bus_stop
    th "Ох, пора выходить."
    window hide
    scene bg bus_stop
    with dissolve
    play sound sfx_wind_gust
    window show
    "Когда я смирился с тем, что не вернусь в мир Алисы, следить за маршрутом автобуса и не давать себе даже задремать вошло у меня в болезненную привычку."
    "Чуть ли не до абсурда, как у людей, которые, боясь подцепить заразу в общественных местах, касаются поручней и ручек только с влажной салфеткой в руке. Кажется, это называется синдромом навязчивого состояния. На это у меня были причины."
    "Однажды я проехал мимо нужной остановки, заснул и попал в пионерский лагерь, помолодев на восемь лет."
    window hide
    # Замена dissolve на dissolve2
    scene anim intro_16
    with dissolve2
    play music music_list["memories"] fadein 2
    $ day_time()
    $ set_mode_nvl()
    window show
    "Это случилось год назад, как раз перед зимними праздниками." 
    scene bg ext_bus
    with dissolve2
    "\nДве недели смены стали для меня самыми дорогими воспоминаниями."
    scene bg ext_camp_entrance_day
    with dissolve2
    "\nМне довелось побыть пионером в настоящем советском лагере, пусть из другой вселенной."
    scene bg ext_beach_day
    with dissolve2
    "\nЯ по-новому прожил то лето, когда мне исполнилось семнадцать лет."
    scene bg ext_square_day
    with dissolve2
    "\nВ этом и заключался мой второй шанс."
    scene bg ext_houses_day
    with dissolve2
    $ persistent.sprite_time = "day"
    "\nСамое главное -{w} я встретил Алису."
    show dv normal pioneer2 at center   with dissolve
    "\nСблизившись, мы провели незабываемое время вместе, испытали радости и огорчения."
    "\nМы горячо полюбили друг друга. Казалось, что после всего мы попросту не имеем права на расставание."
    stop music fadeout 2
    "\nЖаль, но правда жизни такова, что хорошего много не бывает."
    hide dv  with dissolve
    window hide
    $ night_time()
    $ persistent.sprite_time = "night"
    scene bg int_bus_black
    with dissolve2
    show dv sad pioneer close at cright with dspr
    play music music_list["farewell_to_the_past_full"] fadein 3
    $ set_mode_nvl()
    window show
    $ renpy.music.set_volume(0.9, channel='sound_loop')
    $ renpy.music.set_volume(0.4, channel='sound4')
    play sound_loop sfx_bus_interior_moving fadein 1
    "Я отчётливо помню последние часы, проведённые с Алисой.{w} Мы устроились почти на самых дальних сиденьях автобуса в уголке у окна, как можно более незаметно от других."
    dv "Семён, я правильно поняла, что мы больше не увидимся?"
    me "Не могу сказать точно."
    dv "Как так? Неужели мы не можем встретиться? Давай обменяемся адресами!"
    me "Давай, но нет гарантий, что мы обязательно увидимся снова."
    "\nЯ заметил глубокую печаль Алисы и приобнял её."
    show dv shy pioneer close at cright with dspr
    me "Сейчас."
    "Я вырвал и разделил надвое лист из блокнотика, лежавшего в рюкзаке Алисы на скомканной одежде."
    me "Я напишу тебе мой адрес, а ты мне - свой."
    "Буквально на коленке я начиркал место проживания: метро, улицу, дом, номер телефона и квартиры. Алиса заполнила клочок бумаги в том же порядке."
    "\n«Я приду к тебе завтра днём», - уверенно сказала она."
    "\nЭти бумажки, как самое большое сокровище, мы спрятали в нагрудных карманах рубашки. У сердца."
    nvl clear
    "\nПока автобус без конца ехал по шоссе, я всё не отпускал Алису, а она меня."
    "\nНе обращая внимания на шум мотора и автомобильного движения за окном, мы изредка целовались, но больше тихо говорили о будущем, которому не суждено сбыться.{w} А мы хотели ещё многое сделать вместе, показать друг другу, познакомить со своими родителями..."
     
    hide dv  with dissolve
    nvl clear
    "..."
    "......"
    "........"
    nvl clear
    stop sound_loop
    play sound4 sfx_bus_stop fadein 1
    "Автобус сбавил ход и свернул к остановке."
    show mt normal pioneer far at center with dspr
    mt "Приехали! Собирайте вещи, ничего не забудьте!"
    "Дети по всему салону автобуса с неохотой зашевелились, доставая свои рюкзаки из-под сидений. Для всех этот момент был тягостным, но лагерь уже позади, поэтому пионеры вскоре покинули автобус, а Ольга Дмитриевна за ними - проследить, все ли готовы идти к метро."
    hide mt  with dissolve
    scene bg int_bus_night 
    with dissolve2
    "\nНас с Алисой она не досчитается - мы задержались."
    show dv surprise pioneer close at cright with dspr
    dv "Семён, мы идём или нет?"
    "\n«Сейчас надо выходить только тебе, а мне придётся остаться здесь», - сдавленным голосом произнёс я, отказываясь верить, что больше не увижу её."
    show dv sad pioneer close at cright with dspr
    "\nГлаза Алисы заблестели от слёз."
    dv "Но почему, Семён? Все пионеры обязаны вместе разъехаться по домам, таковы правила! Автобус едет в депо."
    me "Мне надо отправиться дальше...{w} Можно сказать, что это по пути в депо."
    nvl clear
    "Я поднялся, чтобы пропустить Алису с рюкзаком выйти на проход к двери из автобуса."
    show dv sad pioneer close at center with dspr
    me "Надеюсь, мы завтра встретимся."
    "Мне так не хотелось говорить ей то, что может никогда не произойти. Обнадёжить и оставить любимую девушку ни с чем, - вот как это называется."
    dv "Я всё ещё не понимаю, как можно не встретиться, если у нас есть записки с адресом?"
    me "К сожалению, я не объясню этого. Но я очень, очень хочу увидеть тебя завтра..."
    hide dv  with dissolve 
    scene black
    with dissolve
    "\nАлиса быстро обняла меня и поцеловала - нежно и страстно, словно это был последний раз, и она хотела разделить со мной всю любовь одним незабываемым моментом. Я ответно прижал её к себе, зная, что никогда не забуду те долгие секунды, когда соприкасались наши губы."
    "..."
    nvl clear
    scene bg int_bus_night with dissolve
    show dv sad pioneer close at cright with dspr
    show mt normal pioneer far at center behind dv with dspr
    mt "Семён, Алиса!.. Ой..."
    show mt surprise pioneer far at center with dspr
    show mt angry pioneer far at center with dspr
    mt "Выходите, не задерживайте водителя."
    "\n«Да ничего страшного, - раздался живой голос человека, сидевшего за рулём."
    show mt surprise pioneer far with dspr 
    extend " - Но один пионер останется со мной. Я знаю, где живёт Семён, поэтому любезно согласился подбросить его до дома. Мне как раз по пути. Вы не против?» Послышался едва различимый смешок, пугающий до мурашек на теле.\n"
    stop music fadeout 3
    mt "Э-э-э... Хорошо.{w} Семён, я позвоню тебе домой убедиться, что ты благополучно доехал. Пойдём, Алиса."
    show mt normal pioneer far at center behind dv with dspr
    dv "До встречи, Сеня..."
    "\n«Пока», - обречённо сказал я и выпустил её руку."
    "\nАлиса чуть замешкалась, коснулась пальцами губ, будто хотела сказать что-то напоследок, но вышла вслед за вожатой."
    hide mt  with dissolve 
    hide dv  with dissolve 
    nvl clear
    scene black
    play sound sfx_energy_door_bus
    "Дверь «Икаруса» закрылась."
    $ renpy.music.set_volume(1, channel='sound_loop')
    $ renpy.music.set_volume(1, channel='sound')
    play sound_loop sfx_bus_loop fadein 2
    "\nЧто было дальше, я плохо помню. Мы поехали обратно на шоссе, пока не свернули на обочину, где нет «случайных свидетелей», как сказал водитель." 
    "\nТогда эти слова испугали меня не на шутку." 
    stop sound_loop fadeout 1
    "\n\nОн остановил автобус и подошёл ко мне в полном облачении: в чёрных штанах, кепи, потёртом пиджаке и в очках, за которыми невозможно было увидеть глаза ухмыляющегося от уха до уха водителя."
    nvl clear
    "\n\n\n\n\n\n\n\n\nПомню только, что водитель приблизился, и на мои глаза опустилась тьма."
    window hide
    play sound sfx_hell_alarm_clock
    scene black
    $ renpy.pause(14, hard=True)
    $ set_mode_adv()
    $ persistent.sprite_time = "night"
    scene bg semen_room 
    with dissolve
    play music memories_piano fadein 1
    window show
    "И теперь я уже целый год как дома в своём мире, сошедший со ступенек автобуса №410 в тот же день и час, когда исчез."
    "Без девушки, без каких-либо продвижений в материальном плане, но с памятью о летнем лагере."
    "Обидней всего, что обмен адресами оказался бессмысленной затеей.{w} Сразу же по возвращении из Ада я отправился в район, где якобы жила Алиса."
    "Каково было моё отчаяние, когда после звонка в квартиру мне сообщили, что «этот человек тут не живёт»."
    "Никогда ещё я не испытывал такую боль и холод одиночества в новогоднюю ночь."
    "Захламлённая комната, выключенный свет.{w} Шум и гам праздника за стенами у напившихся соседей.{w} Однообразно расцветающие залпы салюта за окном."
    "И я, посреди бардака перед компьютером, на котором ничего не хотелось делать."
    "Мне стало плохо, и я в бездеятельности провёл две недели, пытаясь воссоздать в памяти тот самый лагерь «Совёнок»."
    "Всё начало января я выходил поздним вечером к остановке, надеясь, что снова прозвучит скрежет шин четыреста десятого автобуса, распахнётся дверь в салон. Я войду и увижу немолодого водителя в кепи и той же загадочной усмешкой на лице."
    "...И этот автобус тронется с места и умчит в ночь, убаюкивая меня перед наступлением жарких летних дней."
    "Я понимал, что все попытки тщетны. Автобус с тем самым водителем не приезжал."
    "Да какая разница? Я просто хотел вернуться туда, чтобы найти Алису!{w} И почему я только не остался?"
    "Наверно, подсознательно жалел родителей, которых моя пропажа могла бы обеспокоить. Я перебирал возможные варианты в голове."
    "Вдруг я мог прожить там с Алисой до самых седин и вернуться перед смертью обратно в свой мир попрощаться с родителями?{w} Для них прошла бы всего одна ночь, а для меня - восемьдесят лет..."
    "Серый от старости, но не сломленный, дыщащий теплом жизни, что осталась за плечами позади вместе с любовью, стоящий перед отцом и матерью на слабых ногах."
    "Я бы знал, что им ещё жить и жить, а мне уже пора отправляться туда, откуда точно не возвращаются."
    "Угрюмый правильно говорил: «Никто не застрахован от смерти в любой момент».{w} Поэтому сразу приехать назад оказалось не такой уж плохой идеей."
    "Близкие снова рядом. Но появилась пустота."
    "Раньше я ощущал некую пустоту в душе, но в эти дни после лагеря я прочувствовал её вдвое сильнее от потери девушки. И, возможно, чего-то ещё. В груди первое время болело, пока я не вернулся к тому, что напоминало о светлых днях с Алисой."
    "...Игра на гитаре."
    "Когда я прибирался, то наткнулся на свою старенькую гитару, лежавшую в шкафу в гостиной."
    "Я достал её и первым делом сыграл ту мелодию, которой меня научила Алиса."
    "Решение посвятить музыке годы и вступить в группу возникло почти моментально: это была мечта Алисы."
    "Я не украл мечту, а попытался разделить её с девушкой, вместе с которой строил несбыточные планы о будущем, в которых мы стали известными музыкантами..."
    "Было приятно думать, как она идёт к успеху в своём мире, а я здесь."
    "Теперь можно гордиться, что я не бросил тренировки на полпути и даже обзавёлся перспективой участвовать в любительской группе с такими же «вечными студентами»."
    stop music fadeout 2
    scene black with dissolve
    "..."
    "......"
    "........"
    scene bg semen_room 
    with flash
    play music music_list["my_daily_life"] fadein 1
    "Ключи - в ящик, пальто - в гардероб на вешалку. Я скинул обувь, не развязывая шнурки, всполоснул руки и вернулся в комнату."
    th "Так, посмотрим, откликнулся ли кто-то на объявление с той видеозаписью, которую сделали мы для привлечения внимания?"
    "Компьютер загрузился, и я открыл почтовый ящик в браузере."
    "Новых писем было предостаточно. Кажется, большинство из обратившихся просто купились на аппаратуру и условия, в которых мы практикуемся с друзьями.{w} Кто-то всерьёз подумывает о карьере музыканта. Я записал себе никнейм этого человека в скайпе, чтобы связаться с ним."
    "Я не стал дальше читать, а просто прокрутил ниже, чтобы найти первое непрочитанное письмо. Среди всех прочих я неожиданно выловил взглядом сообщение с заголовком, мимо которого точно не мог пройти."
    "«Прослушивание на басиста, Двачевская Алиса»."
    th "Она меня нашла или это просто мне повезло на этом повороте судьбы?"
    "Я с замиранием сердца нажал на сообщение."
    "«Здравствуйте, Семён и К°! Готова прийти на прослушивание по игре на бас-гитаре, хочу вступить в вашу группу, несмотря на то, что она даже не раскручена. Но это был бы уже другой разговор, верно? Поэтому давайте всё решим обыкновенным образом, как вы поступаете со всеми желающими присоединиться к вам...»"
    "Я записал её ник для скайпа и продолжил чтение.{w} И вдруг моё сердце ёкнуло."
    "...ЗЫ. Семён, мне кажется, я когда-то тебя видела. Может быть в пионерском лагере? Не обращай внимания, это просто в голову вдруг пришло. Конечно, я отродясь не была пионеркой."
    th "Была-была!"
    "От мимолётной радости я готов был отрицать очевидное - это другой мир."
    "Я сделал себе чай на кухне и вернулся. Сейчас предстояло добавить её в скайпе и поболтать, если она онлайн."
    window hide
    $ set_mode_nvl()
    window show
    "Я нашёл её профиль и добавил в друзья, отправив сообщение: «Привет! Это Семён. Я получил твоё письмо по объявлению на место басиста в группе.»"
    "\nНекоторое время спустя появился её ответ."
    message2 "Привет, Семён!"
    message1 "Привет! Давай согласуем время и место встречи, прежде чем я приведу тебя в наш офис."
    message2 "Офис? Неужели у вас там серьёзный бизнес?"
    message1 "Можно сказать так. Мы правда близки к бизнесу, но не тому, что шоу, а тому, который связан с куплей-продажей."
    message2 "Инструменты продаёте?"
    "Легко догадаться после столь прозрачного намёка."
    message1 "Да. Только не совсем мы. В общем, узнаешь, я покажу, но сначала допрос ;)"
    message2 "Ок! Где встречаемся?"
    message1 "Предлагаю завтра, прямо с утра. В 8:30 на остановке 1-й Дорожный проезд, это рядом со станцией метро Южная, можно доехать на 819 автобусе."
    message2 "А почему так рано?"
    message1 "У нас ещё будет длительная практика по игре на инструментах, а потом приём и беседа со вторым кандидатом. Свою гитару можно не тащить, у нас их навалом."
    message1 "Ещё у тебя преимущество: мы не будем измученными к концу дня. Особенно это касается Сани, он у нас строгий до ужаса."
    nvl clear
    message2 "Понятно. Надеюсь, что вы не слишком сонными будете ^_^"
    message1 "Предчувствую фиаско со своей стороны..."
    message2 "Лол."
    message1 "Кстати, насчёт пионерского лагеря.{w} Это не глупость, я действительно был в лагере и дружил с девочкой, у неё имя и фамилия точно такие же, как у тебя."
    message2 "А когда это было? Я сама не очень-то помню... Кажется, будто это был сон, но такой яркий и полный, что я не уверена, воспоминания это или выдумка."
    message1 "Год назад."
    message1 "Ой, я имел в виду несколько лет, мне тогда было 16-17. Получается, почти девять лет назад."
    message2 "Да, так я и думала... Ощущения подсказывают, что я была там в 2001-ом году."
    message1 "Лагерь назывался «Совёнок»?"
    message2 "Да! Это я помню!"
    "Я почувствовал, как теплеет на душе.{w} Но лучше не торопиться и не изливать все чувства по сети, а встретиться и продолжить разговор."
    message1 "Проблема в том, что я искал этот лагерь. В Подмосковье нет ни заброшенного, ни действующего лагеря с таким названием."
    nvl clear
    message2 "Жаль...{w} Как тогда объяснить совпадение?"
    message1 "Можно допустить на минуту, что по случайному стечению обстоятельств два человека смогли увидеть общий сон. Правда это звучит антинаучно."
    message2 "I want to believe."
    message1 "Ладно, увидимся - поговорим, а я сейчас вынужден заниматься своими делами.{w} Давай обменяемся мобильниками для связи."
    "Мы написали друг другу свои номера."
    message2 "До завтра!"
    message1 "До завтра."
    window hide
    stop music fadeout 2
    $ set_mode_adv()
    window show
    "Я закрыл скайп. Разговор поселил во мне твёрдую надежду, что ещё не всё потеряно.{w} Может, это всё карма, и мои труды вознаграждены сторицей?"
    "В конце разговора я не соврал. У меня действительно остались дела, которые я должен успеть закончить."
    "Сначала - переговорить со вторым кандидатом. Потом сварганить ужин, поесть и снова заняться гитарой..."
    window hide
    scene black
    with dissolve2
    $ renpy.pause(2, hard=True)
    $ persistent.sprite_time = "night"
    scene bg semen_room 
    with dissolve
    th "Будильник... выключить будильник..."
    "Я резко поднялся, вырубил назойливую мелодию и посмотрел в окно."
    "Зимним утром царила всё та же темнота, как будто я и не ложился вечером спать."
    th "Поесть, привести себя в порядок - и на встречу!"
    "Мысленно подгоняя себя командами, я принялся за ежедневную рутину."
    "Но сегодняшний день обещал мне больше, чем обыденные занятия в студии.{w} Я должен встретить девушку, которую безмерно люблю."
    "Это не просто мотивировало. Это окрыляло."
    "Я торопился. Даже слишком, не допуская ни на секунду, что может прийти совсем другая девушка, непохожая на Алису."
    window hide
    scene black
    with dissolve
    $ renpy.pause(2, hard=True)
    $ persistent.sprite_time = "night"
    scene bg bus_stop 
    show snow
    with fade2
    play music music_list["meet_me_there"] fadein 1
    window show
    "До назначенного времени оставалось ещё десять минут."
    th "Интересно, всё ли так будет, как я представляю?"
    th "Страшно подумать: вдруг она придёт с подружками и будет снимать меня на айфон, глупо смеясь?"
    th "Что за идиотские мысли!"
    "Я в волнении сжимал-разжимал кулаки в карманах пальто. Холод пронизывал меня насквозь, но я не думал об этом."
    "Зазвонил мобильный телефон."
    $ meet('dv','Девушка')
    me "Алло?"
    dv "Алло, привет! Я приехала на ту остановку. Ты где?"
    "Я поднял глаза и увидел её на противоположной стороне дороги."
    "Нет сомнений - это она! Та самая!"
    me "Я на остановке напротив!"
    "Я помахал рукой заметившей меня девушке. Она помахала в ответ и спрятала мобильник...{w} Пошла на переход..."
    "Я двинулся навстречу."
    "Зелёный человечек на светофоре погас, и Алиса остановилась рядом со мной."
    show dv normal coat at center with dissolve
    dv "Привет!"
    "Я на мгновение лишился дара речи.{w} Безусловно, это самая настоящая Алиса, как в лагере. Или очень похожая на неё девушка."
    me "П-привет! Я Семён."
    "Я предложил ей руку для пожатия, и она не отказалась, лишь улыбаясь."
    dv "А я Алиса."
    $ meet('dv','Алиса')
    me "Очень приятно..."
    "Что за вежливости я мямлю? Мы вчера уже познакомились, формально говоря!"
    "Я с трудом удерживался от желания заключить её в объятия. Так странно видеть перед собой свою девушку, которая по сути является совсем другим человеком."
    me "Понимаешь, приходится организовывать встречи с кандидатами с глазу на глаз, мы нигде в сети не пишем адрес, где репетируем, чтобы любопытные ребята и незваные гости не отвлекали."
    show dv smile coat with dissolve
    dv "Секретный штаб?"
    me "Вроде того, но никакой секретности нет: приходящие на собеседование узнают адрес."
    show dv normal coat at center with dissolve
    dv "Так я не против, иначе бы не приехала."
    me "Причина другая, ты ведь хочешь стать басисткой?"
    show dv surprise coat with dissolve
    dv "Конечно, хочу!"
    me "Тогда нам надо всего лишь перейти дорогу и поехать до Аннино в офис. Потому я и предложил встретиться тут."
    show dv normal coat with dissolve
    dv "Почему не на метро?"
    me "Будет больше времени поболтать. Мы хотели вчера поговорить ещё немного?"
    show dv shy coat with dissolve
    dv "Насчёт вчерашнего... Я всё сомневалась, сон ли это или воспоминания, но увидев тебя, поняла, что это могло быть взаправду."
    me "Пионерский лагерь?"
    show dv normal coat with dissolve
    dv "Да, я кое-что отлично помню: ворота, столовую, пляж... Но точно знаю, что не ездила ни в какой лагерь в детстве. Парадокс?"
    "Мы перешли дорогу, чтобы сесть на автобус до Аннино."
    "Честно говоря, я даже не знал, что ей рассказать. Мы с Алисой любили друг друга и делали такие вещи, о чём со случайными людьми не поделишься. Но можно начать издалека, про наш музыкальный клуб, Мику, создание видеоклипа, проделки в лагере..."
    "Алиса вдруг сменила тему."
    dv "А что меня ждёт на собеседовании? Я ведь не знаю, что вы будете спрашивать."
    me "Да всякое, в основном, теория, которая должна быть известна мало-мальски грамотному человеку, связавшему свою жизнь с музыкой, понимание рабочей этики и многое другое.{w} Может, ещё пара испытаний в начале."
    show dv surprise coat with dissolve
    dv "Испытаний? Что это значит?"
    me "Не пугайся так, будто мы хотим заставить тебя играть на музыкальном инструменте в шторм или виртуозно исполнить арию Баха на одной струне соль."
    show dv smile coat with dissolve
    dv "Но «Ария на струне соль» предназначена для скрипки, не так ли? А я играю на бас-гитаре!"
    stop music fadeout 2
    me "Верно! Считай, заработала себе фору к собеседованию."
    show dv normal coat with dissolve
    $ renpy.music.set_volume(0.7, channel='sound4')
    play sound4 sfx_bus_stop
    "Приехал нужный автобус, и мы сели в него."
    window hide
    scene bg intro_xx
    with dissolve
    play sound_loop sfx_bus_idle
    window show
    me "Давно играешь?"
    dv "С девятого класса."
    me "А сейчас ты в каком?"
    dv "Эй, я вообще-то уже закончила вуз!"
    me "Извини-извини, не сообразил сразу! Сколько тебе лет выходит?"
    dv "Двадцать четыре года."
    me "Ого, здоровый стаж."
    dv "А то!"
    me "Странно, что ты ещё ни в какой группе не состоишь, а могла бы."
    dv "Это всё потому что я детдомовская, только потом, когда у меня появилися отчим, я получила возможность посвятить себя гитаре."
    dv "Давняя мечта, знаешь ли."
    "Я удивлённо воззрился на неё.{w} Знаю! {i}Та{/i} Алиса тоже была детдомовской... Разница между мирами кажется всё более расплывчатой, незначительной."
    dv "Я могла бы приткнуться к какой-нибудь подростковой группе любителей лабать рок, но мне не позволили." 
    dv "Отчим сказал, что сначала нужно выучиться, получить профессию, которая гарантированно даст мне самостоятельно заработать и встать на ноги, как зрелый человек."
    "Мне было стыдно говорить ей, что сам бросил вуз ради абсолютного ничегонеделанья."
    me "Всё он правильно сказал. Нельзя в шестнадцать достичь того, чего обычно люди добиваются к тридцати, если не к сорока годам."
    dv "Ты говоришь как он. Я тогда только начала учиться играть."
    me "А в группе с такими же школьниками-фантазёрами потеряла бы время."
    dv "Ага. Или подошла бы к этому настолько серьёзно, что сломалась бы. Устала."
    dv "Но про фантазёров ты зря конечно. Кем бы мы были, если бы не мечтали?"
    "Я прикусил язык."
    me "Юристами. Программистами. Менеджерами-продавцами."
    dv "И это ужасно. Представь себе: начальник вызывает и распекает за хреново сделанную работу, даже если это не так. Какая в этом радость?"
    "Я понял, что она имеет в виду."
    me "Но ведь если с музыкальной группой ничего не получится, придётся заняться чем-то другим. Ты думала об этом?"
    dv "Нет! Если есть цель, то надо идти только в одном направлении. Так можно осуществить любую мечту. Понимаешь, Семён? Зачем нам запасные планы?"
    me "А теперь ты говоришь прямо как мой батя."
    "Я улыбнулся девушке."
    me "Он уверял, что нельзя думать о шансах. Если нет пути, то его надо проложить, и тогда ты пробуришь небеса..."
    "На лице Алисы проступило удивление. Она была шокирована."
    dv "Подожди! Ты... ты уже рассказывал мне это... В лагере."
    me "Алиса! Ты что-то вспомнила?"
    dv "Да, это было после наказания... Я помню, что вожатая нас за что-то наказала. Я плакала, а ты... А ты..."
    me "Сначала ты мне рассказала про детдом. А я о своём отце."
    dv "Точно."
    "Сказала она притихшим голосом."
    dv "А ещё ты целовал меня... В висок, в закрытые глаза, чтобы я перестала плакать..." 
    "Она густо покраснела."
    "Я мельком бросил взгляд в окно."
    me "Алиса, мы приехали."
    stop sound_loop fadeout 1
    "Я поднялся и вышел, когда распахнулись двери."
    scene anim intro_11
    with dissolve
    "Девушка последовала за мной, и я протянул ей ладонь, чтобы помочь сойти с автобуса, улучив момент повести её за руку."
    "Её пальцы сжали мои."
    scene black
    with dissolve
    play music music_list["afterword"] fadein 2
    "Волей случая между нами растопило лёд, препятствовавший общению людей, на первый взгляд, казавшихся незнакомыми друг другу."
    me "Нам туда, через подземный переход."
    "..."
    "......."
    ".........."
    window hide
    $ set_mode_nvl()
    window show
    "Я привёл Алису к массивному зданию, какое подошло бы научному исследовательскому институту, но на деле это был обычный офисный блок с павильонами, большая часть из которых пустовала и сдавалась в аренду."
    "\n\nОтцу моего друга удалось выкупить несколько помещений в наше личное распоряжение: офисную комнату, небольшую кухню, скорее, рабочую обеденную при ней, инвентарную и скромных размеров зал с необходимыми условиями для игры на музыкальных инструментах, где можно расставить любое оборудование и не заботиться о громкости музыки. Шумоподавляющие стены избавят нас от возможных перепалок с офисным планктоном, работающим на соседних этажах здания."
    "\nХодить сюда и мучать свои пальцы игрой на гитаре в компании двух живых, реальных приятелей оказалось намного веселей, чем просиживать дома сутки перед компьютером. В крайнем случае я всегда мог прерваться и пойти в наш офис, чтобы ненадолго зависнуть в интернете. Только игр на нём кроме стандартного Сапёра с Косынкой особо и не было, иначе я бы несколько часов играл на клавиатуре вместо гитары."
    "\nНо тогда бы не имело смысл куда либо ходить, поэтому я чётко расставил приоритеты для себя. Получилась своеобразная терапия против компьютерной зависимости, хотя раньше я считал само словосочетание «компьютерная зависимость» чем-то смешным, вроде анекдота. Времена меняются, изменился и я, в первую очередь из-за пионерлагеря «Совёнок». Люди, которые там были, изменили меня."
    nvl clear
    "\nАлиса шла рядом, держа меня за руку, и я мог только благодарить судьбу."
    "\nВ вестибюле здания стояли турникеты. На проходном пункте проверяли удостоверения работников, остальные должны были показывать паспорт. Я прошёл по удостоверению и сказал, что Алиса со мной, чтобы её тоже пропустили."
    "\nДалеко идти не надо было: наши помещения находились на первом этаже за первым поворотом коридора с однотонно покрашенными стенами в нейтральный бежевый цвет."
    "\nНаконец, я привёл Алису ко входу в инвентарную комнату, где мы храним оборудование."
    me "Ты готова войти в нашу тайную обитель домашних музыкантов?"
    stop music fadeout 2
    "«Готова!» - весело ответила она."
    play sound sfx_open_door_2
    "Я распахнул дверь."
    window hide
    $ set_mode_adv()
    scene bg int_home_studio
    with dissolve
    window show
    show dv normal coat at center with dissolve
    play music music_list["heather"] fadein 5
    "В глаза девушке наверняка бросилось немалое количество инструментов и проводов, расставленных или развешанных по всей тесной комнатке, в которой расположились мои друзья."
    "На красном барном стуле за синтезатором сидел Витя, невысокого роста парень в серой майке безрукавке и тёмных джинсах. На его шее извечно покоились наушники для студийной работы."
    "Напротив него у второго стола, еле втиснутого между стеной и аппаратурой, отдыхал с книгой Александр."
    "По первому впечатлению он казался запущенным юношей с нестандартным вкусом: густые чёрные волосы, бело-серая рубашка с кучей ручек в кармашке, на переносице он то и дело поправлял красно-зелёные очки с несимметричной оправой."
    av "О, явился не запылился!{w} Привет, Пилигрим.{w} А кто это? Твоя Рамона? Или Чау Найвз?"
    me "Скорее Рамона."
    show dv shy coat at center with dissolve
    "Я покосился на смущённую Алису, и она, заметив это, смутилась ещё больше. Мой намёк был чересчур красноречивым."
    "Но не прошло и секунды, как она вновь переменилась в настроении."
    show dv smile coat at center with dissolve
    dv "Я сейчас должна сказать «Ва-ау»?"
    me "Прибереги на потом, когда я сыграю тебе что-то из саундтрека."
    me "Знакомься, это Виктор Арагонов, наш техно-эстет, клавишник, анимуфаг. Его отец владеет небольшой сетью магазинов инструментов, один такой находится за углом этого здания."
    "Витя вскинул два пальца для приветствия."
    me "А это Саня Булычёв. Он не любит, когда сокращают его имя, поэтому называй его Саша или Александр. Он не только гитарист, но и барабанщик."
    ab "Привет. Кстати, Семён, ты пришёл на час позже обычного."
    me "Я встречал Алису, она хочет пробоваться в басисты."
    dv "Привет."
    me "Пальто можно снять."
    show dv normal dress at center with dissolve
    "Я принял его от Алисы и повесил на крючок в стене рядом со своим."
    av "Семён, не хочешь ли ты принять Алису только потому, что она твоя девушка? Это всё равно что переспать с продюсером..."
    dv "Да пошёл ты!"
    "Беззлобно сказала она."
    av "А что? Всякое бывает. Семён Семёныч! Почему ты нам не говорил, что у тебя есть девушка? Предал наш маленький холостяцкий кружок?"
    me "Честно говоря, я сам удивлён."
    av "Во врун! Я думал, ты одинокий бобыль, а оказывается Дон Жуан!"
    "Саша снял очки, будто хотел получше рассмотреть Алису."
    ab "Безусловно, нужно оценить её на профпригодность. Как училась в школе?"
    dv "На четвёрки в основном."
    ab "Значт, хорошистка. Прежде чем что-либо начинать, давай проверим твою память. Становись на табуретку и расскажи любой стих из школьной программы?"
    dv "Что?"
    hide dv  with dissolve
    show cg epilogue_bulychev with dissolve
    ab "Я серьёзно. Снимай сапожки и становись."
    "Он показал ей на табурет, отложив книжку со стихами."
    "Алиса поморщилась, словно пыталась извлечь из глубин памяти невыученный урок."
    dv "Сейчас трудно будет что-то вспомнить... Я попробую."
    ab "«Попробую» говорят лентяи, которые ищут повод схалтурить. Надо говорить «сделаю»."
    scene bg int_home_studio
    with dissolve
    show dv normal dress at left with dissolve
    "Удивлённая Алиса почесала затылок."
    dv "Семён, это обязательная часть собеседования? Такое чувство, будто я во ВГИК или на театральный поступаю."
    me "Если Александр говорит, то обязательная. Мне тоже пришлось рассказать, хотя Александр пришёл в группу последним, он сразу же экзаменовал нас, а не мы его.{w} Давай, у тебя получится!"
    stop music fadeout 2
    "Алиса встала на табурет и приготовилась к чтению. Интересно, какой стих она вспомнила?"
    dv "Пушкин, «Пророк»."
    "Произнесла она с выразительным пафосом. Хороший стих, но не самый лёгкий, чтобы запомнить его спустя столько лет после школы."
    dv "Духовной жаждою томим,\nВ пустыне мрачной я влачился, —\nИ шестикрылый серафим\nНа перепутье мне явился."
    dv "Перстами легкими как сон\nМоих зениц коснулся он.\nОтверзлись вещие зеницы,\nКак у испуганной орлицы."
    dv "Моих ушей коснулся он, —\nИ их наполнил шум и звон:\nИ внял я неба содроганье,\nИ горний ангелов полет,"
    dv "И гад морских подводный ход,\nИ дольней лозы прозябанье.\nИ он к устам моим приник,\nИ вырвал грешный мой язык,"
    dv "И празднословный и лукавый,\nИ жало мудрыя змеи\nВ уста замершие мои\nВложил десницею кровавой."
    dv "И он мне грудь рассек мечом,\nИ сердце трепетное вынул,\nИ угль, пылающий огнем,\nВо грудь отверстую водвинул."
    dv "Как труп в пустыне я лежал,\nИ бога глас ко мне воззвал:\n«Восстань, пророк, и виждь, и внемли,\nИсполнись волею моей,"
    dv "И, обходя моря и земли,\nГлаголом жги сердца людей»."
    "Александр переглянулся со мной и Витей."
    ab "М-м...{w} Отлично. Я думаю, можно приступать непосредствено к собеседованию. Присаживайся."
    hide dv  with dissolve
    scene black
    with dissolve
    "..."
    "......"
    "........"
    window hide
    $ renpy.pause(2, hard=True)
    scene bg int_home_studio
    with dissolve
    window show
    play music music_list["heather"] fadein 5
    show dv normal dress at cleft with dissolve
    "Под конец беседы Алиса по нашей просьбе умело сыграла несколько композиций на бас-гитаре."
    av "Семён, почему ты раньше не привёл такой талант? Нам не пришлось бы вывешивать объявление о поиске басиста."
    me "Алиса моя подруга детства. Мы с ней очень давно не виделись, и это объявление буквально свело нас снова."
    dv "Парни, а как ваша группа называется? В объявлении об этом ни слова."
    ab "Это не важно, сначала нужно вместе сыграться, чтобы быть на одной волне в любом направлении.{w} Мы должны знать вкусы друг друга и выбрать что-то общее."
    av "У вас уже есть общее: Булычёв и Алиса в одной группе, например."
    me "Девочка-пионерка, хочешь сказать?"
    av "Предлагаешь нарядить её в пионерскую форму для сцены?"
    me "Я этого не говорил!"
    av "Но ты подумал, и я прочитал твои мысли. Ты реагируешь так, как будто что-то плохое.{w} А это идея - сделать альбом про СССР в будущем с сохранившейся пионерией. А на обложке альбома должна быть анимешная девочка."
    ab "Зачем?"
    av "Фансервис, спекуляция на образах. Лучше продастся."
    me "Вот только не надо из Алисы делать маскота для пиара!"
    av "Нет, не Алису на обложку, а абстрактную анимешную девочку. Маскот, как ты верно сказал. Антропоморфируем неодушевлённый предмет."
    "Витя бесцеремонно постучал барабанными палочками по клавишам синтезатора, точно играл на ксилофоне."
    ab "Это всё мишура, нам в первую очередь нужна музыка... Вот Алиса называла группы, которые ей нравятся: Depeche Mode, Pink Floyd и ещё несколько."
    ab "Давайте плясять в этом направлении, но только после годовой практики. А потом поищем индивидуальный стиль. Считайте, что я назначил вам дедлайн. Сыграйтесь."
    av "Нет, давайте скачаем MIDI-файлы Металлики и наложим свои песни, а потом нас неиллюзорно затравят их фанаты, и мы будем вынуждены покончить с собой."
    ab "Обойдёмся без таких шуток, Витя."
    me "Ладно, начнём прямо сегодня..." 
    av "О, я могу качать MIDI Металлики?"
    me "Я про репетицию. Когда у нас перерыв перед практикой в зале?"
    "Витя, скорочив обиженное лицо, посмотрел на системные часы компьютера."
    av "Уже."
    me "Скоро придём."
    hide dv  with dissolve
    window hide
    scene black
    with dissolve
    $ set_mode_nvl()
    window show
    stop music fadeout 3
    "Я отвёл Алису в другое помещение, находившееся в том же коридоре. Мы пришли на кухню при пустом офисе."
    dv "А как же практика?"
    "Я открыл холодильник и достал торт."
    me "Успеется. Сначала - чай с тортиком."
    dv "Надеюсь, мы не будем весь год вместо репетиций чаи гонять?"
    me "Ну нет, Саша не позволит."
    "По нажатию кнопки заработал электрический чайник. Я нарезал два куска торта и поставил их на стол в блюдцах."
    dv "Спасибо!"
    me "Как тебе наша компания?"
    dv "Вы интересные. Но прошло всего три часа после знакомства, рано о чём либо судить."
    me "Главное не рассориться в личных предпочтениях и взглядах на будущее группы."
    dv "Мне идея с пионерской формой понравилась."
    me "Ты серьёзно?"
    dv "В этом что-то есть. Хочется пробудить все те воспоминания о «Совёнке»..."
    "Я сел сбоку от неё."
    me "Необязательно, я помню всё очень хорошо и могу подсказать."
    "Чуть поколебавшись, я коснулся её руки. Алиса посмотрела мне в глаза."
    nvl clear
    play music music_list["reminiscences"] fadein 2
    scene bg ext_musclub_day
    with dissolve
    show dv smile pioneer2 close at center with dspr
    me "Именно ты научила меня азам игры на гитаре, которую мы стащили у Мику."
    dv "А она спалила нас вдвоём."
    me "Если бы этого не произошло, мы бы не стали группой."
    hide dv  with dissolve
    scene bg int_musclub_day
    with dissolve
    show dv smile pioneer2 close at left with dspr
    show mi normal pioneer close at right with dspr
    me "Вспомни, как мы готовились ко дню творческой самодеятельности, у нас уже однажды всё получилось."
    dv "Я помню не только это.{w} Была целая куча праздников."
    me "День Нептуна? День Наоборот?"
    scene cg d2_lineup
    with dissolve
    dv "Да! И линейки, и наш розыгрыш с поднятым пиратским флагом вместо знамени лагеря..."
    me "И Казаки-разбойники с Зарницей. Сначала я играл против твоей команды, а потом с тобой."
    scene bg ext_polyana_day
    with dissolve
    show dv guilty pioneer2 close at center with dspr
    dv "Зарница? Когда ты чуть не повредил ногу из-за меня..."
    me "Ты попросила прощения поцелуем."
    dv "Но ведь это была {i}та{/i} Алиса? Такое чувство, будто я подглядела в чужую личную жизнь."
    dv "Мы были больше, чем просто друзья?.."
    scene cg d6_dv_hentai
    with dissolve
    me "Не стыдись, Алиса, мы действительно любили друг друга."
    nvl clear
    scene black
    with dissolve
    dv "Значит, я всё ещё твоя девушка?"
    me "Нет, но мы могли бы начать всё с начала, как Семён и Алиса. Потому что мы и есть они."
    dv "Хочешь, чтобы я опять попыталась облить тебя из ведра?"
    me "Да хоть бы и так!{w} Потому что я люблю тебя. Мы обещали найти друг друга по адресам, когда ехали в автобусе из лагеря."
    dv "Я помню..."
    "Щёки Алисы порозовели. Видимо, она подумала о последнем поцелуе."
    dv "Я согласна начать всё заново, Семён..."
    stop music fadeout 1
    nvl clear
    "..."
    "......"
    "........"
    window hide
    $ set_mode_adv()
    scene bg bus_stop
    show heavy_snow
    with fade2
    show dv normal coat at center with dissolve
    play music music_list["everlasting_summer"] fadein 1
    window show
    "Собеседование со вторым добровольцем было хорошим, поэтому мы взяли его кандидатуру на заметку."
    "После этого наши занятия по графику окончились, и пора было ехать по домам."
    "Я провожал Алису, но она выскочила из автобуса за мной, и мы задержались на остановке в ожидании следующего."
    dv "Я забыла спросить, какую пионерскую форму надо: такую же, как в лагере, или сойдёт любая похожая?"
    me "Думаю, можно найти точную копию в специализированном магазине, даже рубашку с нашивкой и юбку такой расцветки.{w} Надо посмотреть в интернете."
    me "Ещё ремень с позолоченной пряжкой, галстук и белые гольфы..."
    show dv laugh coat at center with dissolve
    dv "Прямо мечта фетишиста."
    me "Кхм."
    show dv normal coat at center with dissolve
    dv "Я бы завтра съездила за формой."
    me "Ты будешь выбиваться из всей группы, если мы не оденемся так же."
    dv "Я на самом деле не об этом." # Здесь должен был быть grin, но его нет.
    me "В смысле?"
    dv "Саша верно сказал, что сейчас рано о стиле говорить."
    show dv shy coat at center with dissolve
    dv "Я хотела надеть её для тебя."
    "Кажется, я покраснел до корней волос, как и Алиса."
    me "Это..."
    show dv angry coat at center with dissolve
    dv "Только попробуй отказаться!"
    me "У меня просто нет слов выразить, насколько милое это предложение..."
    show dv smile coat at center with dissolve
    "Взгляд Алисы устремился куда-то вдаль за моё плечо."
    "Я оглянулся и увидел автобус, затормозивший на перекрёстке перед светофором."
    dv "Ну вот, отлично провели день. Я думала, всё будет напряжённей.{w} А ты заметно поднаторел в игре за прошедший год."
    me "Хотя бы стало ясно, что мы можем сыграться вместе."
    dv "А ты надеялся на план Б?"
    me "Стать каким-нибудь менеджером? Упаси боже, я уже забыл об этом."
    dv "Вот и правильно! Нам остаётся только пробурить небо."
    stop music fadeout 1
    "За моей спиной послышался шум автобуса, который в тот же момент остановился и распахнул двери."
    me "А..."
    hide dv
    show cg epilogue_dv_good
    with dissolve
    play music music_list["she_is_kind"] fadein 1
    "Я хотел было попрощаться с Алисой, как вдруг она поймала меня за лацканы пальто и притянула к себе с нежным поцелуем."
    "Автобус захлопнул двери и поехал прочь."
    "Алиса всё ещё держала меня, приникнув губами к моим, напоминая о том поцелуе, подаренном ею в последний раз перед возвращением домой."
    "Кружила лёгкая, пронизывающая холодом метель, которую мы не замечали, отдавшись друг другу. Я приобнял Алису, всего на мгновение прервав поцелуй, чтобы снова встретить тепло и сладость её губ."
    "Казалось, что мы и впрямь греем друг друга в объятиях."
    me "Алиса... Твой автобус..."
    dv "Ты что, хотел, чтобы я поскорей уехала? Зануда..."
    me "Не смейся! Это не так."
    "Я ещё раз поцеловал её, чуть быстрее, потому что она собиралась что-то сказать мне."
    dv "Да ну его, я решила никуда не ехать сегодня.{w} Ты ведь рядом живёшь?"
    me "Напрашиваешься на очередной чай с тортом? Можно, правда у меня в комнате вечный бардак."
    dv "Комната просто не знает женской руки. Ты рассказывал, что живёшь один."
    "Алиса улыбнулась."
    dv "Всё поправимо."
    me "А ты как живёшь?"
    dv "С отчимом и его.{w} Но на новогодний отпуск они регулярно ездят в Таиланд на неделю, поэтому я сейчас тоже одна."
    me "Ясно..."
    dv "Мы с тобой теперь предоставлены друг другу на целую неделю."
    me "Почему это - на неделю? На год, пока окончательно не сформируем группу. А потом ещё на столько же, пока не выступим на первом концерте на разогреве у знаменитостей, и ещё на столько же, пока не дадим свой небольшой, но всё же концерт."
    me "До тех пор, пока мы не выпустим свою платину..."
    dv "И бриллиантовый диск!"
    me "Всё как в планах, которые мы строили в автобусе."
    dv "С одной поправкой: мы будем вместе независимо от достижений или падений, верно?"
    me "Да. Это первый и самый главный пункт плана."
    "И я снова поцеловал её."
    stop music fadeout 2
    scene black
    show snow
    with fade3
    play music memories_piano fadein 1
    "Дом ждал нас. Алиса взяла меня под руку, и мы направились в темноту дворов."
    "Снег падал всю ночь."
    window hide
    $ renpy.pause(20, hard=True)
    stop music fadeout 2
    scene black
    with fade2
    $ renpy.pause(2, hard=True)
    
    return

